Comment 47 for bug 172264

Am Dienstag 08 Januar 2008 17:13:14 schrieb Till Kamppeter:
> I did a prevu build for 32-bit and 64-bit PCs now. The resulting binary
> .deb packages are available here:
>
> https://www.linux-
> foundation.org/~till/tmp/ubuntu/gutsy/ghostscript/binary/
>
> Please download all packages for your architecture (*_i386.deb,
> *_amd64.deb) and the *_all.deb packages and install them with "sudo dpkg
> -i *.deb"). Then you can test ghostscript without compiling. Report your
> results here.

Thank you, Till!
I did as you mentioned above and printing of protected PDF with AdobeReader 8
works fine.
Good job!

Klaus